<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.navigation/1">
    <module_version install_time="1416340908099" last="true" origin="installer" specification_version="1.35.1">
        <file crc="555094464" name="config/Modules/org-netbeans-modules-java-navigation.xml"/>
        <file crc="2496448762" name="modules/locale/org-netbeans-modules-java-navigation_ja.jar"/>
        <file crc="1594585600" name="modules/locale/org-netbeans-modules-java-navigation_pt_BR.jar"/>
        <file crc="1971579860" name="modules/locale/org-netbeans-modules-java-navigation_ru.jar"/>
        <file crc="1382030643" name="modules/locale/org-netbeans-modules-java-navigation_zh_CN.jar"/>
        <file crc="4237277324" name="modules/org-netbeans-modules-java-navigation.jar"/>
    </module_version>
</module>
